@media only screen{
    


/* -- Bilder -- */
    .image_container{line-height:0;}
    img {display: block;width:100%;height:auto;border-style:none;}
    figcaption{display:none}
    .mod_rocksolid_slider{background:#fff;}
    .mod_pageImage {border-bottom:2px solid #f2e500}
    
    .ce_image.colored .image_container img{
        border-top-left-radius:8px;
        border-top-right-radius:8px;
    }
    .ce_image.colored .image_container{overflow:visible;padding-bottom:30px}
    .ce_image.colored .image_container:after{
        border-bottom-left-radius:8px;
        border-bottom-right-radius:8px;
        content:' ';position:absolute;left:15px;right:15px;height:30px;background: rgb(240,224,12);
background: -webkit-linear-gradient(left, rgba(240,224,12,1) 0%, rgba(240,224,12,1) 50%, rgba(3,165,225,1) 50%, rgba(3,165,225,1) 100%);
background: -o-linear-gradient(left, rgba(240,224,12,1) 0%, rgba(240,224,12,1) 50%, rgba(3,165,225,1) 50%, rgba(3,165,225,1) 100%);
background: linear-gradient(to right, rgba(240,224,12,1) 0%, rgba(240,224,12,1) 50%, rgba(3,165,225,1) 50%, rgba(3,165,225,1) 100%);
    }
    
    .ce_image.outline .image_container{border:1px solid #ccc;}
    	
    
/*-- Artikel --*/	
    #main .mod_article{width:100%;background:#f9f9f9}
    #main .article-inside{margin-top:2em;padding-bottom:2em}
    #main .mod_article.weiss{background:#fff}
    #main .mod_article.bgimage{background-image:url("../img/articlebg.png");background-repeat:no-repeat;background-position: -50px center;}

    
/*-- Text --*/
	strong{font-weight:400;}
	p, form{margin:0 0 1.5em 0}
    p:last-of-type{margin:0}
    a{color:#444;}
    p a{color:#009ddf;}
    p a:hover{color:#444;}
    .ce_form div.error{padding:1em;margin-bottom:1em;background:#F1F1F1;border-left:4px solid red}
    p.error{color:red;font-weight:400}
	li{list-style-type:none}
    h1,h2,h3,h4,h5,h6{font-weight:300;}
	h1,h2{color:#04a7df;text-transform:uppercase;font-size:190%;letter-spacing:1px;margin-bottom:1em}
    h3,h4,h5,h6{color:#5c5c5c;line-height:1.2;margin-bottom:.6em}
    h3{font-size:190%;margin-bottom:1em}
    h3.ce_headline,h4.ce_headline,h5.ce_headline,h6.ce_headline{font-size:140%}
    h3.ce_headline.underline,h4.ce_headline.underline,h5.ce_headline.underline,h6.ce_headline.underline{margin-bottom:1.7em}
    
    h3.ce_headline.underline:after,
    h4.ce_headline.underline:after,
    h5.ce_headline.underline:after,
    h6.ce_headline.underline:after{content:' ';position:absolute;width:140px;height:20px;display:block;border-bottom:1px solid #A7A7A7;}
    
    .mod_twitterreader li:not(last){margin-bottom:1em}
    .mod_twitterreader li{background:#fff;padding:1em;border-left:10px solid #898989;border-radius:5px}
    .mod_twitterreader span{font-weight:400}
    .weiss .mod_twitterreader li{background:#f9f9f9}

    .eventline{line-height:1.2;}
    .eventline p, .eventline h3{margin-bottom:0;font-weight:300}
    .eventline h3{font-weight:400;font-size:100%}
    .eventline .event{background:#f7f7f7;margin-bottom:1em;padding:2em .5em;border-radius:5px;}
   .beige .eventline .event{background:#fff;}
    .eventline p.more {text-align:left;margin:2em auto 0 1em}
    #main .eventline p.more a {background:#767676;color:#fff;padding:.6em 1.4em;border-radius:20px;margin-right:1em}
    
    .mod_eventreader p.info{margin-bottom:1em}
 
    .eventline .event{border-left:10px solid #767676} /* basic*/
    .eventline .event.cal_1{border-left:10px solid #125c89} /* esnm*/
    .eventline .event.cal_2{border-left:10px solid #e4de18} /* endorsed*/
    .eventline .event.cal_3{border-left:10px solid #35AD0C} /* worldwide*/
    .eventline .event.cal_4{border-left:10px solid #24BABD} /* educational*/
    .eventline .event.cal_5{border-left:10px solid #767676} /* GUT Events*/
    .eventline .event.cal_7{border-left:10px solid #AB1D69} /*Webinar*/
    
    .infobox-inside{background:#f7f7f7;border-radius:5px;padding:1.5em;height:100%}
    .beige .infobox-inside{background:#fff;}
    .infobox_bild .image_container{width:80%;margin:0 auto 1em auto}
    .infobox-inside h3{font-size:130%;color:#04a7df;margin-bottom:.4em}
    
    
    .link-inside{background:#f7f7f7;height:100%;overflow:hidden;border-radius:5px}
    .beige .link-inside{background:#fff;}
    .link-inside .image_container{margin:5px;overflow:hidden;border-radius:5px}
    .link-inside img,.link_text h3{transition: all 0.5s ease;transition: all 300ms ease-in-out;}
    .link-inside:hover img{transform: scale(1.05);}
    .link_text h3{margin:0 0 5px 0;text-align:center;font-size:140%;padding:0 5px}
    .link-inside:hover h3{color:#04a7df}
    
    
    
    .legende{font-size:94%;margin-top:1em}
    .legende span{text-indent:22px}
    .legende span:before{content:' ';position:absolute;width:13px;height:13px;display:block;top:5px;border-radius:100%}
    .legende span.esnm:before{background:#125c89}
    .legende span.endorsed:before{background:#e4de18}
    .legende span.worldwide:before{background:#35AD0C}
    .legende span.educational:before{background:#24BABD}
    .legende span.webinar:before{background:#AB1D69}

/* --  Elemente -- */
    
    .ce_accordion{margin-bottom:1em} 
    
    .ce_accordion .toggler{background:#e5e5e5;padding:1.5em 5em 1.5em 1.5em ;border-radius:5px;font-weight:400;cursor:pointer;position: relative}
    .ce_accordion.fahnen .toggler{padding:1.5em 5em 1.5em 54px ;}
    .ce_accordion .toggler:hover{color:#666}
    
    .toggler:after,.fahnen .toggler:before{
        background-repeat:no-repeat;
        position:absolute;
        content:'';
        display:block;
        width:24px;
        height:24px;
        top:27px}
    
    
    .toggler:after{background:url("../svg/arrow-circle-right.svg");
        right:30px;
        float:right;
        transition: all .1s;
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);}
    
    .fahnen .toggler:before{left:20px;float:left;border-radius:100%;background-color:#ccc;background-position: center !important;background-size: cover !important}    

    .toggler:hover:after,.toggler.active:after{
        -moz-transform: rotate(900deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);}
    
    .accordion{padding:1em 2em .1em 2em;background:#fff;background:#F0F0F0;border-top:1px solid #fff;border-radius:5px;}
   
    
    .ce_list ol li,.ce_list ol li{list-style-type:none;display:inline-block;width:100%}
    .ce_list ol li,.ce_list ol li:not(.last){margin-bottom:.6em}
    .ce_list ol li:before, 
    .ce_list ul li:before{content:' ';display:inline-block;float:left;width:30px;height:34px;background-repeat:no-repeat !important;background-position: 0 1px !important}
    
    .ce_list ol li:before, 
    .ce_list ul li:before{background:url("../svg/arrow-circle-right.svg")}
    .ce_list.haken ol li:before, 
    .ce_list.haken ul li:before{background:url("../svg/check.svg")}
    .ce_list.food ol li:before, 
    .ce_list.food ul li:before{background:url("../svg/fork.svg")}    
    
	#main div[class^="ce_"] {margin-bottom:1.5em;}
    #header div[class^="ce_"],#footer div[class^="ce_"] {margin-bottom:0;}
    
   #main div.mabo-1{margin-bottom:1.5em}
   #main div.mabo-2{margin-bottom:3em}
   #main div.mabo-3{margin-bottom:4.5em}
    
   #main div.mato-1{margin-top:1.5em}
   #main div.mato-2{margin-top:3em}
   #main div.mato-3{margin-top:4.5em}
    
    .ce_text.blau .text-inside{background:#125c89;padding:2em;border-radius:8px}
    .ce_text.blau *{color:#fff}

    .nach_oben_link{text-align:center;z-index: 999;}
    i.icon-up{border: solid #4E4E4E;border-width: 0 2px 2px 0;display: inline-block;padding: 3px;-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}
   
    .nach_oben_link {position: fixed;bottom: 18px;right:24px;opacity:.8}  
    .nach_oben_link a{height: 30px;width: 30px;display: inline-block;border:2px solid #fff;border-radius: 50px;line-height: 22px;background:#f2f2f2}
 
  
 /*-- Newsliste--*/  
    .mod_newslist{width:100%}
    .newsslider p{margin:0}    
    .slider-control .slider-menu b{color:#ccc}
    .slider-control .slider-menu b.active{color:#113188}
    .newsslider p.info, .ce_text_teaser p{font-size:90%}
    .ce_text_teaser p{margin-bottom:2em}
    .newsslider p.more{}
    
    .newsboxlist .layout_outer{margin-bottom:1.5em}
    .newsboxlist .layout_latest{background:#E5E5E5;padding:1.5em 1em;height:100%;}
    .newsboxlist p{margin:0}
    .newsboxlist h2{font-size:140%;margin-bottom:.5em}
    .newsboxlist .image_container{border:7px solid #f2f2f2;margin-bottom:.5em}


    .layout_latest p.more a,
    .ce_hyperlink a,
    .ce_download p a,
    .ce_downloads li a,
    p.back a{background:#125c89;width:auto;padding:.6em 1.4em;border-radius:20px;display:inline-block;color:#fff}
    
    .layout_latest p.more a:hover,
    .ce_hyperlink a:hover,
    .ce_download p a:hover ,
    .ce_downloads li a:hover,
    p.back a:hover{background:#6F7A81;}   
    
    .ce_downloads li a{width:50%;display:block}
    .ce_downloads li a{margin-bottom: 1em}
    
    .ce_hyperlink.big-blue-button a{display:block;width:100%;padding:1.4em;font-size:130%;text-align:center;border-radius:12px}
    
    .ce_hyperlink.arrow a{background:none;padding:0;color:#383838;border:0}
    
     .ce_hyperlink.arrow a:before{content:' ';display:inline-block;float:left;width:30px;height:34px;background-repeat:no-repeat !important;background-position: 0 1px !important;background:url("../svg/arrow-circle-right.svg");}
    
    .ce_hyperlink.arrow a:hover{color:#848484}
    .ce_hyperlink.arrow a:hover:before{opacity:.8}
    


    
/*    .newslist .layout_latest .latest-inside{background:#99A6A9;}*/
    
    .ce_text ul li, .ce_text ol li{margin-left:1em; list-style-type:disc ;margin:0 0 .5em 1.4em}
    .ce_text ul li::marker, .ce_text ol li::marker{color:#04a7df;font-size:130%}
    .ce_text p + ul{margin-top:1.5em}
    
    #cboxCurrent{display:none !important}
    
    
    .ce_gallery .image_container{overflow:hidden}
    .ce_gallery img{transition: all 0.5s ease;transition: all 300ms ease-in-out;}
    .ce_gallery img:hover{  -webkit-filter: grayscale(1);filter: grayscale(1);transform: scale(1.3);}
    

     /*-- Person --*/ 
    .ce_rsce_person .person-inside{background:#e5e5e5;border-radius:8px;padding:2em 1.5em;height:100%}
    .ce_rsce_person h3,.ce_rsce_person h4{font-weight:500;margin-bottom:.5em;font-size:110%;text-transform: none;text-align:center}
    .ce_rsce_person h4{color:#125c89;}
    .ce_rsce_person .image_container{margin-bottom:1em}
    .ce_rsce_person img{border-radius:100%;border:12px solid #898989}
    
    .result p.info{margin-bottom:1em}
    .result p.header{display:none;}
    .result h3{font-size:140%;margin-bottom:.5em}
    .result div.even, .result div.odd{border-bottom:1px solid #ccc;padding:1.5em 0 1.5em 0}
    .result div.last{border:0}
    .result p.url a{display:inline-block;}
    
    .pagination{width:100%;margin:2em 15px 0 15px}
    .pagination p, .pagination ul, .pagination li {float: left;}
    .pagination span.current {background: #fff;border: 1px solid #ececec;}
    .pagination p,.pagination li a,.pagination strong.active{border:1px solid #ccc;margin-right:5px;padding:.3em .8em; background:#fff;display:block}
    .pagination li a:hover,.pagination strong.active{background:#ccc;color:#333}

    

 /*-- Footer--*/   
    #footer, #footer p a:hover{color:#f2f2f2;}
    #footer p a{color:#f9d600}
    #footer a, #footer p{font-size:90%}
    #footer h4{font-size:120%;margin-bottom:3em;color:#fff}
    #footer h4:after{content:' ';position:absolute;width:140px;height:30px;display:block;border-bottom:1px solid #f2f2f2;}
    

}
@media screen and (max-width:767px) {
    .newsslider {background:#fff;padding:0 0 1em 0}
     .newsslider p.info{padding:1em 0 0 1.1em;border-top:1px solid #fff;}
    .newsslider{background:#E8F1F1;height:100%;margin:0 15px}
    .news-slider-text-content {padding:0 1em 1.5em;}
    .footerbox{margin-bottom:2em !important}

}

@media screen and (min-width:768px) {
    #main .article-inside{margin-top:5em;padding-bottom:3em}
    
    .news-slider-text {padding-right:5em}
    .newsslider {background-image:url("../img/widescreen-news-bg.jpg");background-repeat:no-repeat;background-size: cover;padding:5vw 0 2vw 0}
    .newsslider .image_container {
        background:#fff;padding:5px;border-radius:3px;
        -webkit-box-shadow: 0px 7px 13px -8px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 7px 13px -8px rgba(0,0,0,0.5);
        box-shadow: 0px 7px 13px -8px rgba(0,0,0,0.5);
        margin-bottom:15px;
        border-radius:3px;}

    .newsslider h2{color:#04a7df;text-transform:uppercase;font-weight:300;font-size:190%;letter-spacing:1px;margin-bottom:1em}
    .newsslider p{margin:0}
    .newsslider p.info, .ce_text_teaser p{font-size:90%}
    .newsslider .ce_text_teaser {width:90%}
    .ce_text_teaser p{margin-bottom:2em}
    .slider-innen{padding:0 15px}
    
    .slider-control .slider-menu{width:100% !important;left:auto !important;margin-left:auto !important;text-align:right;}
   
    
     .layout_outer .ce_text{padding-bottom:3em !important}
     p.more.button-bottom{position:absolute;bottom:1.5em;}
     
    .eventline p.more {text-align:right;margin:0 auto 0}

  
    


   
}
@media (max-width: 991px) { 
   

}

@media (min-width: 992px) {
    .hide-on-desktop{display:none !important}
    .nach_oben_link {bottom: 8px;right:22px}  
    
    .mod_newsreader p.back,.mod_eventreader p.back{margin-left:calc(33% + 5px)}
    
    .mod_newsreader .layout_full p.info:after,
    .mod_eventreader .layout_full p.location:after
    {content:' ';position:absolute;width:140px;height:20px;display:block;border-bottom:1px solid #A7A7A7;}
    

 


   
    
     
}
